[Rubygems-developers] Failure to find newly installed gem - fox16

Eric Hodel drbrain at segment7.net
Thu Jan 17 02:41:56 EST 2008

On Jan 16, 2008, at 14:44 PM, Len Lawrence wrote:

> System: x86_64, Mandriva 2008 (supplies 0.9.0, a buggy version of gem)
> [...]
> If gemdir is added to the search paths ruby still fails to find the
> gem.  Only the full path to ext/fox16 will do.  I really do not know
> what is going on here and hoped that somebody could shed some light on
> a newbie's problems.

Does this still happen with RubyGems 1.x?

0.9.0 is not only very old, but allows malicious gems to write to any  
path on your system.

More information about the Rubygems-developers mailing list